/*
Theme Name: puca Child
Theme URI: https://demo.thembay.com/puca/
Author: Thembay
Description: This is a child theme for puca
Version: 1.0
Author URI: https://thembay.com/
Template: puca
Text Domain: puca-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */
@import url('https://www.bspublicationsonline.com/upgrade/wp-content/themes/puca/assets/css/stylesheet.css?ver=0.2');
.entry-description { font-family: var(--font-jost); font-size: 16px !important; }
.post-excerpt p { font-family: var(--font-jost); font-size: 16px !important; }
.tbay-dropdown-cart.v2 .group-button a.button, #tbay-top-cart.v2 .group-button a.button, .tbay-bottom-cart.v2 .group-button a.button, .cart-popup.v2 .group-button a.button { background: #222; }
.wc-block-components-button:not(.is-link) { background: var(--tb-theme-color); border-radius: 5px; color: #fff; font-weight: 700; text-transform: uppercase; }
.wc-block-components-product-metadata .wc-block-components-product-metadata__description > p, .wc-block-components-product-metadata .wc-block-components-product-metadata__variation-data { font-family: var(--font-jost); font-size: 15px; }
.wc-block-components-totals-coupon__form .wc-block-components-totals-coupon__button { padding: 8px 11px; border: none; }
.tagcloud a { font-family: var(--font-jost); font-size: 16px !important; }
.widget_product_categories .product-categories a { font-family: var(--font-jost); font-size: 16px !important; }
.tbay-filter .woocommerce-result-count, .tbay-filter .SumoSelect > .CaptionCont > span { font-family: var(--font-jost); font-size: 16px !important; }
.tbay-filter + .products .row .product-block.grid .name { font-family: var(--font-jost); font-size: 16px !important; }
.woocommerce-product-details__short-description { font-family: var(--font-jost); font-size: 16px !important; }
.single-product #main-content .wc-tabs-wrapper .panel p { font-family: var(--font-jost); font-size: 16px !important; }
.product_meta .posted_in, .product_meta .tagged_as { font-family: var(--font-jost); font-size: 16px !important; }
.product-content .caption .name { font-family: var(--font-jost); font-size: 16px !important; }
.woocommerce-MyAccount-content p { font-family: var(--font-jost); font-size: 16px !important; }
.woocommerce .woocommerce-product-rating .woocommerce-review-link { font-family: var(--font-jost); font-size: 16px !important; }
.singular-shop div.product .information .price { font-family: var(--font-jost); }
.wrapper-title-recently .show-all { font-family: var(--font-jost); font-size: 16px !important; }
header .hfe-nav-menu__layout-horizontal .current-menu-item a { color: #fff !important; background:#000;}
header .dropdown-content .view-cart{color:#fff;}
header .dropdown-content .woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty{width:52%;}
header .dropdown-content .quantity {border:solid 1px #ccc !important;}

.layout-blog .post-list > article .entry-content{ font-family: var(--font-jost); font-size: 16px !important;}
.entry-category .post-categories li{font-family: var(--font-jost); font-size: 16px !important;}
.widget_categories > ul li{font-family: var(--font-jost); font-size: 16px !important;}
.meta-info{font-family: var(--font-jost);}
.products-grid .type-product .block-inner .button-wishlist, .image .button-wishlist{display: none !important;}
.editor-styles-wrapper table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__total, table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__total{font-family: var(--font-jost);}
.wc-block-components-totals-coupon, .wc-block-components-totals-item__label, .wc-block-components-totals-item__value, .wc-block-components-totals-item__description, .wc-block-components-totals-shipping .wc-block-components-shipping-address, .wc-block-components-radio-control__label, .wc-block-formatted-money-amount{font-family: var(--font-jost);}
header .tbay-login .dropdown .account-menu {display: none;}
header .tbay-login .dropdown:hover .account-menu{ display: block;
  position: absolute;
  right: 0;
  width: 140px;
  background: #fff;
  box-shadow: 0 0 10px #ccc;
  }
  header .tbay-login .dropdown:hover .account-menu ul{margin:0; padding:0;}
  header .tbay-login .dropdown:hover .account-menu ul li{list-style:none; text-align:left;padding: 10px;}
  header .tbay-login .dropdown:hover .account-menu ul li a{display:block;}